
WEB - ToDo #878

Оновити dev версію бази даних

2020-09-27 10:56 - Vitaliy Korkonos

Статус: Зачинено Початок: 2020-09-27

Пріоритет: Нормальний Дата виконання: 2020-09-27

Призначена до: Vitaliy Korkonos % зроблено: 100%

Категорія:  Оцінний час: 0.00 година

Target version:  Витрачений час: 0.00 година

Опис

Історія

#1 - 2020-09-27 19:37 - Vitaliy Korkonos

- Статус changed from In Progress to Зачинено

#2 - 2020-11-01 19:01 - Vitaliy Korkonos

- % зроблено changed from 0 to 100
